{
    "name": "ruhrconnectgmbh/akademie-ruhr",
    "type": "typo3-cms-extension",
    "description": "Template-Erweiterung",
    "homepage": "https://pascalebeier.de",
    "license": ["GPL-2.0+"],
    "keywords": ["TYPO3 CMS"],
    "require": {
        "typo3/cms-core": "^10.4 || ^11.5",
        "typo3/cms-rte-ckeditor": "^10.4 || ^11.5",
        "typo3/cms-fluid-styled-content": "^10.4 || ^11.5",
        "typo3/cms-form": "^10.4 || ^11.5"
    },
    "autoload": {
        "psr-4": {
            "RuhrConnectGmbH\\AkademieRuhr\\": "Classes/"
        }
    },
    "extra": {
        "typo3/cms": {
            "extension-key": "akademie_ruhr"
        }
    }
}
